# textdomain:shapetester
Shapetester=Formtester
Allows you to shapeshift into a plethora of different species.=Ermöglicht es Ihnen, sich in eine Vielzahl verschiedener Arten zu verwandeln.
Bee=Biene
Bunny=Hase
Chicken=Huhn
Cow=Kuh
Close=Schließen
Kitten=Kätzchen
Panda=Panda
Penguin=Pinguin
Rat=Ratte
Reset=Zurücksetzen
Shape-shift Stone=Formschaltstein
Sheep=Schaf
Use this command to show the shape-shift menu=Verwenden Sie diesen Befehl, um das Shape-Shift-Menü anzuzeigen
Warthog=Warzenschwein
Dirt monster=Schmutzmonster
Stone monster=Steinmonster
Sand monster=Sandmonster
Tree monster=Baummonster
Spider=Spinne
Land guard=Landschutz
Mese monster=Mese Monster
Lava flan=Lava Flan
Oerkki=Oerkki
Dungeon master=Dungeon -Meister
Fire spirit=Feuergeist
Horse=Pferd
Cube=Würfel
Use this command to reset your form/model=Verwenden Sie diesen Befehl, um Ihr Formular/Modell zurückzusetzen
Shape-shift Computer=Gestaltwandlungscomputer
Model file name=Name der Modelldatei
Gravity=Schwerkraft
Speed=Geschwindigkeit
Jump=Springe
Model image=Modellbild
Collision box=Kollisionsbox
Eye height=Augenhöhe
Hand=Hand
Transform!=Verwandeln!
Use this command to show the technical shape-shift menu=Verwenden Sie diesen Befehl, um das technische Formänderungsmenü anzuzeigen
Save=Speichern
Load=Laden
Name=Name
Page=Seite
of=von
Click on a button to transform=Klicken Sie auf eine Schaltfläche, um sich zu verwandeln
Shapetester -!- Insufficient privileges! (shapeshift)=Shapetester -!- Unzureichende Berechtigungen! (Gestaltwandlung)
Shapetester -!- File doesn't exist!=Shapetester -!- Datei existiert nicht!
Damage=Schaden
Health=Gesundheit
Fireball=Feuerball
Dash=Strich
Mese shard=Mese-Scherbe
Obsidian shard=Obsidiansplitter
Favourite=Favorit
Save and exit=Speichern und beenden
Select a shapeshift to preview=Wählen Sie eine Formänderung zur Vorschau aus
No shapeshifts Found!=Keine Gestaltwandler gefunden!